<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Entries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_entries@</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d záznamy</string>
			<key>many</key>
			<string>%d záznamů</string>
			<key>one</key>
			<string>%d záznam</string>
			<key>other</key>
			<string>%d záznamů</string>
		</dict>
	</dict>
	<key>%d additional duplicate entries were detected and not imported.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_dups@ detected and not imported.</string>
		<key>num_dups</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d duplicitní záznamy byly</string>
			<key>many</key>
			<string>%d duplicitních záznamů bylo</string>
			<key>one</key>
			<string>Jeden duplicitní záznam byl</string>
			<key>other</key>
			<string>%d duplicitních záznamů bylo</string>
		</dict>
	</dict>
	<key>%d entries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_entries@</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d položky</string>
			<key>many</key>
			<string>%d položek</string>
			<key>one</key>
			<string>%d položka</string>
			<key>other</key>
			<string>%d položek</string>
		</dict>
	</dict>
	<key>%d entries and %d photos have been imported.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_entries@ and %#@num_photos@ have been imported.</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d záznamy</string>
			<key>many</key>
			<string>%d záznamů</string>
			<key>one</key>
			<string>%d záznam</string>
			<key>other</key>
			<string>%d záznamů</string>
		</dict>
		<key>num_photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d fotografie</string>
			<key>many</key>
			<string>%d fotografií</string>
			<key>one</key>
			<string>%d fotografie</string>
			<key>other</key>
			<string>%d fotografii</string>
		</dict>
	</dict>
	<key>%d entries had errors and could not be imported.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_entries@ had errors and could not be imported.</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d záznamy</string>
			<key>many</key>
			<string>%d záznamů</string>
			<key>one</key>
			<string>Jeden záznam</string>
			<key>other</key>
			<string>%d záznamů</string>
		</dict>
	</dict>
	<key>%d entries • %d photos</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_entries@ • %#@num_photos@</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d záznamy</string>
			<key>many</key>
			<string>%d záznamů</string>
			<key>one</key>
			<string>%d záznam</string>
			<key>other</key>
			<string>%d záznamů</string>
		</dict>
		<key>num_photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d fotografie</string>
			<key>many</key>
			<string>%d fotografií</string>
			<key>one</key>
			<string>%d fotografie</string>
			<key>other</key>
			<string>%d fotografií</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete %lu entries in this journal?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Are you sure you want to delete %#@num_entries@ this journal?</string>
		<key>num_entries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu položky v</string>
			<key>many</key>
			<string>%lu položek v</string>
			<key>one</key>
			<string>jedna položka v</string>
			<key>other</key>
			<string>%lu položek v</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
</dict>
</plist>
